#empresa_infos_container {
	float: left;
	width: 578px;
	margin-right: 30px;
	margin-left: 40px;
	text-align: justify;
}
#empresa_localizacao_container {
	float: left;
	width: 285px;
	margin-right: 40px;
	margin-left: 30px;
}
#empresa_localizacao_container a {
	color: #6E6F72;
	text-decoration: none;
}
#empresa_localizacao_container a:hover {
	color: #F26725;
	text-decoration: none;
}

#empresa_missao_container {
	float: left;
	width: 269px;
	margin-right: 20px;
	margin-left: 0px;
}
#empresa_objetivos_container {
	float: left;
	width: 269px;
	margin-right: 0px;
	margin-left: 20px;
}
